{
	"page_text": "%name% подошёл к стелажу и, не долго думая, взял бутылёк и отхлебнул из него жидкость. Почти мгновенно наш герой почувствовал прилив бодрости и даже ушибленный бок перестал болеть. Прямо какое-то зелье волшебное! Но нужно куда-то двигаться.",
	"page_event": 2,
	"choices": [
		{
			"text": "Войти в дверь",
			"next_pages": [ 100 ]
		},
		{
			"text": "Пролезть в нору",
			"next_pages": [ 200 ]
		}
	]
}